Index: TXM/trunk/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportFromOneFile.java
===================================================================
--- TXM/trunk/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportFromOneFile.java	(revision 3472)
+++ TXM/trunk/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportFromOneFile.java	(revision 3473)
@@ -26,7 +26,7 @@
 		WorkspaceMessagesManager wmm = new WorkspaceMessagesManager();
 		LinkedHashMap<File, PluginMessagesManager> h = wmm.getPluginMessages();
 		
-		String langs[] = { "_ru" }; // "", "_fr",
+		String langs[] = {  "", "_fr"}; // "_ru" }; //
 		
 		System.out.println("Importing messages...");
 		int total_update = 0;
Index: TXM/trunk/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportPluginXMLFromOneFile.java
===================================================================
--- TXM/trunk/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportPluginXMLFromOneFile.java	(revision 3472)
+++ TXM/trunk/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportPluginXMLFromOneFile.java	(revision 3473)
@@ -26,9 +26,9 @@
 		WorkspaceMessagesManager wmm = new WorkspaceMessagesManager();
 		LinkedHashMap<File, PluginMessagesManager> h = wmm.getPluginMessages();
 		
-		String langs[] = { "_ru" }; // "", "_fr",
+		String langs[] = { "", "_fr"}; // "_ru" }; // 
 		
-		System.out.println("Importing messages...");
+		System.out.println("Importing bundle messages...");
 		int total_update = 0;
 		for (String lang : langs) {
 			System.out.println(" For lang='" + lang + "'...");
Index: TXM/trunk/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportMessagesTable.java
===================================================================
--- TXM/trunk/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportMessagesTable.java	(revision 3472)
+++ TXM/trunk/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportMessagesTable.java	(revision 3473)
@@ -30,12 +30,12 @@
 	
 	public boolean run(String prefix, File tableFile) throws Exception {
 		if (!dir.exists()) {
-			System.out.println("dir nto found: " + dir);
+			System.out.println("dir not found: " + dir);
 			return false;
 		}
 		
 		if (!tableFile.exists()) {
-			System.out.println("table file nto found: " + tableFile);
+			System.out.println("table file not found: " + tableFile);
 			return false;
 		}
 		
@@ -118,7 +118,7 @@
 	}
 	
 	public static void main(String[] args) throws Exception {
-		String prefix = "bundle"; // messages
-		System.out.println(new ImportMessagesTable("ru").run(prefix, new File(prefix + "_ru.odt")));
+		String prefix = "messages"; // messages
+		System.out.println(new ImportMessagesTable("fr").run(prefix, new File(prefix + "_fr.odt")));
 	}
 }

